Method
DELETE /v1/collections/:id
Path Parameters
string
required
Collection ID
Headers
string
required
Bearer token (e.g.
Authorization: Bearer YOUR_API_KEY)Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://api.voyantcloud.com/v1/collections/col_123 \
-H "Authorization: Bearer YOUR_API_KEY"
await fetch("https://api.voyantcloud.com/v1/collections/col_123", {
method: "DELETE",
headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` },
})
import os, requests
requests.delete("https://api.voyantcloud.com/v1/collections/col_123", headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"})
Delete a collection by ID.
curl -X DELETE https://api.voyantcloud.com/v1/collections/col_123 \
-H "Authorization: Bearer YOUR_API_KEY"
await fetch("https://api.voyantcloud.com/v1/collections/col_123", {
method: "DELETE",
headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` },
})
import os, requests
requests.delete("https://api.voyantcloud.com/v1/collections/col_123", headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"})
DELETE /v1/collections/:id
Authorization: Bearer YOUR_API_KEY)curl -X DELETE https://api.voyantcloud.com/v1/collections/col_123 \
-H "Authorization: Bearer YOUR_API_KEY"
await fetch("https://api.voyantcloud.com/v1/collections/col_123", {
method: "DELETE",
headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` },
})
import os, requests
requests.delete("https://api.voyantcloud.com/v1/collections/col_123", headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"})